<?php
session_start();
require_once("functions.php");
$mitr=$_SESSION['usr'];echo $mitr."xxx";
dispst($mitr);
echo '<p style="color: red"; ><b>
      ΑΝ ΔΕΝ ΕΙΣΑΣΤΕ Η/Ο ΚΗΔΕΜΟΝΑΣ ΤΗΣ/ΤΟΥ ΜΑΘΗΤΡΙΑΣ/ΤΗ ΝΑ ΕΓΚΑΤΑΛΕΙΨΕΤΕ ΤΗΝ ΠΛΑΤΦΟΡΜΑ!
      </b></p>';
